
html {
    height: 100%;
}

body {
    width: 90%;    
    min-height: 100%;
    margin-left: auto;
    margin-right: auto;
    

    background-image: url("../images/coolguitarcopy2.png"); 
    background-blend-mode: lighten;
    background-size: 100%;
}

body > header {
    margin-top: 1%;
}

#banner {
    width: 40%;
    height: 40%;
}

body > img {
    display: block;
    width: 100%;
}

div.albumList {
    /*display: table; */

    /* display: grid;
    grid-template-columns: 30% 60%;
    grid-template-rows: 300px; */
}



section.album {
    display: grid;
    grid-template-columns: 30% 30% 30%;
    margin-top: 2%;
    margin-bottom: 2%;
    /* float: inline-start; */
}

#albumArt {
    float: left;
    display: block;
    width: 68%;
    height: auto;
    margin-right: 4%;
}

#albumDesc {
    float: none; 
    align-self: center;   
}


nav {
    float: left;
}

audio {
    display: block;
    width: 80%;
    align-self: center;
}